using SteamWare;
using System;

namespace GMW
{
    public partial class stampe : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            hlStampe.NavigateUrl = memLayer.ML.confReadString("urlStampeSSRS");
        }
    }
}